﻿input[type="text"],input[type=password],textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;vertical-align:middle;font-weight:normal;margin:0;border:none;outline:none;}
/*404 Search-form & Under Construction*/
#page-404 #search {
	position:relative;
	width:270px;
	height:85px;
}
#page-404 #search input {
	margin:0;
	display:block;
	outline:none;
	font-size:12px;
	width:258px;
	outline:none;
	vertical-align:middle;
	border:1px solid #cdcdcd !important;
	background:#fff;
	padding:3px 5px 4px 5px !important;
}
#page-404 #search a {
	position:absolute;
	bottom:0;
	left:0;
}
#newsletter-form input {
	margin:0 10px 0 0;
	display: inline-block;
	outline:none;
	font-size:12px;
	width:258px;
	outline:none;
	vertical-align:middle;
	border:1px solid #cdcdcd;
	background:#fff;
	padding:6px 5px 7px 5px;
}
/* Contact form */
#contact-form {
	display:block; 
	position:relative;
	padding:2px 0 0 0;
}
#contact-form fieldset {overflow:hidden;}
#contact-form label {
	display:block; 
	height:34px;
	position:relative;
	overflow:hidden;
}
#contact-form em {
	display:block;
	padding:0 0 0 1px;
	width:138px;
	font-style:normal;
	color:#9d9c99;
	float:left;
}
	#contact-form label.message {
		height:115px !important;
	}
#contact-form span {
	display:none;
	color:#f00;
	margin:0 0 0 5px;
	float:left;
	font-size:11px;
	line-height:14px;
	width:190px;
}
#contact-form label span.errors {
	display:block;
	margin:0;
	position:absolute;
	right:20px;
	top:0;
	width:135px;
}
	#contact-form label.message span.errors {
		left:68px;
		top:144px;
		height:15px;
	}
#contact-form input {
	width:219px; 
	font-size:12px;
	padding:3px 5px 4px 5px; 
	background:#fff;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #cdcdcd;
	display:block;
	color:#9d9c99;
	margin:0;
	box-shadow:none !important;
	float:left;
}
#contact-form textarea {
	height:60px;
	width:220px;
	font-size:12px;
	padding:3px 5px 4px 5px; 
	background:#fff;
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	border:1px solid #cdcdcd;
	display:block;
	float:left;
	color:#9d9c99;
	margin:0;
	overflow:auto;
	resize:none;
}
#contact-form .btns {
padding-right:90px;
}
	#contact-form .btns a {
		cursor:pointer;
		float:right;
		margin:0 0 0 20px;
		padding:6px 9px 9px 10px;
	}
.success {
	display:none;
	font-size:12px;
	line-height:18px;
	color:#000;
	padding:0;
	top:-16px;
	left:0;
	position:absolute;
	word-spacing:-1px;
}
	.success strong {color:#000;}	

#select-vehicle-form label {
	display:block;
	height:34px;
}
#select-vehicle-form span {
	display:block;
	float:left;
	width:114px;
	font-size:14px;
	line-height:19px;
	color:#3d3938;
	padding:3px 0 0 0;
}
	#select-vehicle-form .buttons {padding:21px 0 0 0;}
/* ------------- * Selects * ------------- */
.jqTransformSelectWrapper {
	width:154px !important;
	position:relative;
	height: 22px;
	background:#fff;
	float:left;
	z-index:20;
	border:1px solid #cdcdcd;
}
.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 28px;
	line-height: 28px;
	padding: 0 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 23px;
	height: 22px;
	background: url(../images/form-select-button.gif) no-repeat 0 0;
}
	.jqTransformSelectWrapper  a.jqTransformSelectOpen:hover {background: url(../images/form-select-button.gif) no-repeat 0 -22px !important;}
.jqTransformSelectWrapper ul {
	position: absolute;
	top: 22px;
	left: -1px;
	list-style: none;
	background-color: #fcfcfc;
	border:1px solid #cdcdcd;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	z-index:100;
	width:154px !important;
}
.jqTransformSelectWrapper ul a {
	display: block;
	padding: 0 3px 0 10px;
	text-decoration: none;
	color:#818181;
	background-color: #fcfcfc;
	font-size: 12px;
	line-height:18px;
	height:18px;
}
.jqTransformSelectWrapper ul a.selected {background: #fff;color: #818181;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#fff;color: #818181;}
/* ------------- * Inputs * ------------- */
.jqTransformInputWrapper {
	background: #fff;
	height: 22px;
	padding: 0px;
	float:left;
	width:154px !important;
	border:1px solid #cdcdcd; 
}
.jqTransformInputInner {padding: 0px;margin: 0px;}
.jqTransformInputInner div {
	height: 22px;
	margin:0;
	overflow:hidden;
}
.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align: middle;
	color:#818181;	
	border: none;
	padding: 4px 5px 3px 5px;
	margin: 0px;
	background:transparent;
	float:left;
	outline:none;
	width:144px !important;
}
.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0;
}
.jqTransformSafari .jqTransformInputInner div input {
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
